/***** FOOTER *****/
.borderbox{
	background: #eee;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	width: 100%;
	clear: both; 
	text-align:center;
	
/*****		float: left;*/
	overflow: hidden;
	padding: 20px;
	box-sizing: border-box;	
	color: #666;
}

#footer{
	background: #eee;
	border-top: 1px solid #ddd;
	margin-top: 0px;
	padding-bottom: 10px;
	width: 100%;
	clear: both; 
	text-align:center;
/*****		float: left;*/
	overflow: hidden;
	padding: 20px;
	box-sizing: border-box;	
	color: #666;
}

#footer a{
	text-decoration: none;
	color: #666;	
}
#footer a:hover{
	color:#009fda;
}
#footer p{
	line-height:180%
}

#contact{
	padding:0 20 0 20;
}

/* laberg link */
a.whitelink:link {color:white;}
a.whitelink:visited {color:white;}
a.whitelink:hover {color:#009fda;}
text-decoration:underline;
}

a.greylink:hover{}

/* table link */
a.tablelink:link {
	color:#009fda;
	text-decoration:underline;
	}
a.tablelink:visited {
	color:#009fda;
	}
a.tablelink:hover { 
	color:blue;
}

@media only screen and (max-width: 767px) {
	#{ font-size: 1.2em;
	}
}